{
    "uploading-file": "Lade Datei hoch...",
    "select-file-to-upload": "Wähle eine Datei zum Hochladen aus!",
    "upload-success": "Datei erfolgreich hochgeladen!",
    "maximum-file-size": "Maximal %1 kb"
}